.page {
  width: 100vw;
  height: 100vh;
  padding: 100px 10px 0 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.page::before{
  content: '';
  position: fixed;
  z-index: -1;
  inset: -5%;
  width: 110%;
  height: 110%;
  background-image: url('../assets/landing_bg.jpg');
  background-size: cover;
  filter: blur(5px);
}

.page-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 900px;
  max-width: 100%;
  padding: 20px;
}

a {
  text-decoration: none;
}
a:hover{
  text-decoration: underline;
}